Bug 199719 - background capplet button wrong
background capplet button wrong
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks: FC6Desktop
  Show dependency treegraph
 
Reported: 2006-07-21 11:35 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-22 00:36:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 348262 None None None Never

  None (edit)
Description Matthias Clasen 2006-07-21 11:35:00 EDT
The capplet is immediate apply, but the button says "Finish".
It should say "Close"
Comment 1 Matthias Clasen 2006-07-21 16:01:44 EDT
We just need to patch this out, Dobey is unreasonable
Comment 2 Matthias Clasen 2006-07-22 00:36:23 EDT
fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.